#wrapper{
	width:740px;
	padding:0 5px;
}
#branding{
	position:relative;
}
#socialtop{
	display:block;
	position:absolute;
	top:15px;
	right:25px;
	text-align:right;
}
#masthead #socialtop img{
	display:inline;
}
#access li a{
	padding:3px 20px;
}
#socialside{
	display:none;
}
#side1 #addthis{
	float:none;
}
#site-title{
	text-align:center;
}
#site-title img{
	display:inline;
}
#main .inner{
	overflow:hidden; /* temp rule */
}
#container{
	width:490px;
	float:left;
}
#container.wide-content{
	width:710px;
}
div.gallery span#th3,
div.gallery span#g4{
	margin-right:0;
}
#fb{
	display:block;
}
#fbn,#fben{
	display:none;
}
#side2{
	width:200px;
	float:right;
	padding-top:45px;
}
#footernav{
	float:none;
	text-align:center;
	width:100%;
	padding-bottom:0;
}
#footernav ul{
	background:url(/wp-content/themes/elektrokif/images/dot.gif) transparent repeat-x left bottom;
	padding-bottom:15px;
}
#footernav li{
	display:inline;
}
#footernav li a{
	padding:1px 10px;
	border-left:1px solid #939393;
}
#footernav li.page-item-2 a,
#footernav li.menu-item-42 a{
	border-left-width:0;
}
#site-info{
	background:transparent;
}


